setw Struct Reference

type for setw manipulator More...

`#include <iostream.h>`

## Public Member Functions

| setw (unsigned arg)

## Public Attributes

unsigned | w

## Detailed Description

type for setw manipulator

## Constructor & Destructor Documentation

setw::setw | ( | unsigned | arg | ) |

inlineexplicit

constructor

Parameters

  [in] | arg | new width

## Member Data Documentation

unsigned setw::w

width

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/iostream.h